<?php
/* @var $this VideoCategoryController */
/* @var $model VideoCategory */

$this->breadcrumbs=array(
	'Video Categories'=>array('admin'),
	'Create',
);

$this->menu=array(
	array('label'=>'Manage VideoCategory', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Create VideoCategory</h1></div>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>